Webhooks
Delete Webhook
Delete a webhook.
Delete a webhook.
Authorization
bearerAuth AuthorizationBearer <token>
Access token or API key (unb_...) passed as Authorization: Bearer <token>.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
id*string
project_id?string
team_id*string
type*WebhookType
Value in
- "team"
- "project"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/webhooks/delete" \ -H "Content-Type: application/json" \ -d '{ "id": "string", "team_id": "string", "type": "team" }'{ "data": { "deleted": true, "id": "string" }}Update Webhook PUT
Update an existing webhook's URL or events.
List Cron Runs GET
List the runs of a service that has a cron schedule, newest first. Scheduled and manual runs are listed for as long as the cluster keeps them, with their status, timing and failure reason. Use the run's name to find its logs.